[SetIP]
IDS_ABOUTBOX=Informationen zu SET IP
IDP_SOCKETS_INIT_FAILED=Socket kann nicht erstellt werden.
IDS_REFRESH=Aktualisieren
IDS_SETUP=Setup
IDS_MAN_SET=Manuell einrichten
IDS_ABOUT=Info
IDS_PRINTER_NAME=Druckername
IDS_MAC_ADDR=MAC-Adresse
IDS_IP_ADDR=IP-Adresse
IDS_SUBNET_ADDR=Subnetzmaske
IDS_GATEWAY_ADDR=Standard-Gateway
IDS_MODEL_NAME = Modellbezeichnung
IDS_MODEL_NAVAILABLE = (Nicht Verfügbar)
IDS_SEARCH_MSG=Drucker wird gesucht ...
IDS_SOCKET_ERR=Socket kann nicht erstellt werden.
IDS_SYS_ERR_TITLE=Systemfehler
IDS_RETRY_MSG=Unbekannter Fehler. Wiederholen Sie!!
IDS_SEND_ERR=Daten können nicht ans Netzwerk gesendet werden.
IDS_MAC_ERR=Stellen Sie sicher, dass die MAC-Adresse richtig ist.
IDS_MAC_ERR_TITLE=Fehler der MAC-Adresse
IDS_IP_CONG_TITLE=TCP/IP-Parameter
IDS_APPLY=Anwenden
IDS_CANCEL=Abbrechen
IDS_IP_ERR=Stellen Sie sicher, dass die IP-Adresse richtig ist.
IDS_IP_ERR_TITLE=IP-Fehler
IDS_SUBNET_ERR=Stellen Sie sicher, dass die Subnetzmaske richtig ist.
IDS_SUBNET_ERR_TITLE=Fehler der Subnetzmaske
IDS_GATEWAY_ERR=Stellen Sie sicher, dass die Adresse des Standard-Gateway richtig ist.
IDS_GATEWAY_ERR_TITLE=Gateway-Fehler
IDS_CONFIRM_MSG=Möchten Sie die folgenden Parameter des Druckers wirklich aktualisieren?
IDS_CONFIRM_IP=IP-Adresse
IDS_CONFIRM_SUBNET=Subnetzmaske
IDS_CONFIRM_GATEWAY=Standard-Gateway
IDS_CONFIRM_TITLE=Standard-Gateway
IDS_SUCCESS_TITLE=Erfolgreich
IDS_SUCCESS_MSG=TCP/IP-Parameter erfolgreich aktualisiert.
IDS_SET_ERR=Antworten werden nicht empfangen. Bestätigen Sie die MAC-Adresse des Druckers.Beim Drucken der Testseite hat der Drucker einen ungültigen TCP/IP-Parameter aktualisiert. Wiederholen Sie den Versuch nach dem Neustart des Druckers.
IDS_NO_RESP_TITLE=Keine Antwort  
IDS_TCPIP_TITLE=[TCP/IP-Parameter]
IDS_RESET=Zurücksetzen
IDS_BUY=Verbrauchsmaterial kaufen
IDS_WEB=Samsung-Website
IDS_ABOUT_STR1=Samsung Netzwerkdruckserver Series
IDS_ABOUT_STR2=SET IP Version
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Hilfe
IDS_EXIT=Beenden
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

